ISXEVE - Feature - New #9

Fleet Watch List
2013-12-24 02:09 PM - MSMage

Status: In Progress
Priority: Normal
Assignee: CyberTech
Category:

Target version:

vbulletin_issue_id:

Start date:
Due date:

% Done:

Estimated time:

2013-12-24

0%
0.00 hour

Description

Add access to Fleet Watch Lists and the data displayed within.

http://gyazo.com/2b6f4147b6d7864a20d04f54d9ee6722

History

#1 - 2013-12-25 09:59 AM - CyberTech
- Assignee set to CyberTech

#2 - 2013-12-25 09:59 AM - CyberTech

- Status changed from New to In Progress

2024-04-10

1/1



http://gyazo.com/2b6f4147b6d7864a20d04f54d9ee6722
http://www.tcpdf.org

